/* ##############################################################################
 * usual Things
 */
* {
    margin:                 0;
    padding:                0;
}

body {
    font-family:            Verdana, Adobe Helvetica, Helvetica, sans-serif;
    font-size:              62.5%;
    background-image:       url(../images/bg_page.gif);
    background-color:       #361b02;
}

a img {
    text-decoration:        none;
    border:                 none;
}

.clearer {
    clear:                  both;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}

/*##############################################################################
* Fonts
*/
h1, h4, h5, h6 {
    margin-bottom:          0.8em;
    color:                  #41340e;
}

h1 {
    font-size:              4em;
}

h1 a {
    text-decoration:        none;
    color:                  #41340e;
}

h2 {
    font-family:            "Times New Roman", Times, serif;
    color:                  #af9e40;
    font-size:              2.2em;
    font-weight:            normal;
    margin-bottom:          0.5em;
}

h3 {
    font-size:              1.3em;
    text-align:             center;
}

h1, h3 {
    font-family:            "Times New Roman", Times, serif;
    text-transform:         uppercase;
    color:                  #41340e;
}

p {
    margin-bottom:          1em;
    line-height:            1.5em;
}
/*##############################################################################
* Header
*/
#header {
    line-height:            100px;
    background:             url(../images/bg_head.gif) top right no-repeat #f0ecd4;
    height:                 110px;
}

#header h1 {
    display:                inline;
}

#header img {
    vertical-align:         middle;
    margin:                 0 10px 20px 30px;
}

/*##############################################################################
* Topnavi
*/
#navi_bar {
    background:             url(../images/bg_navi.gif) repeat-x top left #6a5f1e;
    line-height:            20px;
    margin-bottom:          6px;
    border-bottom:          1px solid white; /* opera bugfix */
}

#navi_corner_l {
    background:             url(../images/navi_corner_bl.gif) no-repeat bottom left;
}

#navi_corner_r {
    background:             url(../images/navi_corner_br.gif) no-repeat bottom right;
    padding-left:           10px;
}

#mainlevel {
    list-style-type:        none;
}

#mainlevel li {
    float:                  left;
}

#mainlevel li a {
    color:                  white;
    text-decoration:        none;
    padding:                2px 16px;
    border-right:           1px solid #6a5f1e;
    font-size:              1.1em;
}

#mainlevel li a:hover {
    text-decoration:        underline;
}

#mainlevel li a.active {
    background:             url(../images/bg_navi_active.gif) repeat-x top left #6a5f1e;

}

.moduletable_searchbox {
    margin-left:            16px;
    float:                  left;
}

.moduletable_searchbox h3 {
    color:                  white;
    font-size:              1.1em;
    display:                inline;
    margin-right:           1em;
    font-family:            Verdana, Adobe Helvetica, Helvetica, sans-serif;
    font-weight:            normal;
    text-transform:         none;
}

.moduletable_searchbox .search_searchbox,
.moduletable_searchbox form {
    display:                inline;
}

.moduletable_searchbox input {
    height:                 16px;
    vertical-align:         middle;
    margin-bottom:          2px;
    padding-right:          16px;
    background:             url(../images/magnifier.gif) no-repeat center right white;
    border:                 1px solid #6a5f1e;
}

/*##############################################################################
* Content section
*/
#content {
    margin-bottom:          7px;
}

#content .contentheading,
#content .componentheading {
    font-family:            "Times New Roman", Times, serif;
    color:                  #af9e40;
    font-size:              2.2em;
    font-weight:            normal;
    margin-bottom:          0.5em;
}

#content a {
    color:                  #c3b786;
}

#content .small,
#content .createdate,
#content .pagenav_prev,
#content .pagenav_next,
#content .createdate,
#content .buttonheading,
#content .modifydate {
    display:                none;
}


/*############################################################################*/

#banner {
    width:                  601px;
    overflow:               hidden;
    margin-bottom:          7px;
}

blockquote {
    font-style:             italic;
    padding:                0 25px;
    background:             url(../images/bg_quote_start.gif) top left no-repeat;
}

blockquote p {
    background:             url(../images/bg_quote_end.gif) bottom right no-repeat;
}

/*##############################################################################
* boxes - use h3 as heading / mod_contentitem_box1
*/
.mod_contentitem_box1 {
    margin-right:           2px;
    /*background:             url(../images/boxes_corner_tr.gif) top right no-repeat;*/
}

.mod_contentitem_box1 .contentbox  {
    margin-bottom:          9px;
    background-color:       #e8e5dc;
    border:                 1px solid #ded497;
}

.mod_contentitem_box1 .contentpaneopen .contentheading {
    background:             url(../images/bg_boxhead.gif) top left repeat-x #ded497;
    width:                  100%;
    font-family:            "Times New Roman", Times, serif;
    font-size:              1.3em;
    font-weight:            bold;
    text-transform:         uppercase;
    color:                  #41340e;
    padding:                0;
    line-height:            1.7em;
    width:                  100%;
    text-align:             center;
}

.mod_contentitem_box1 .contentpaneopen {
    width:                  100%;
}

.mod_contentitem_box1 .contentpaneopen td {
    /*background:             url(../images/boxes_corner_tl.gif) top left no-repeat;*/
    padding:                5px 4px 3px 4px;
}

.mod_contentitem_box1 a {
    color:                  #ad9c3c;
}

/*############################################################################*/
.box2_border {
    width:                  184px;
    float:                  right;
    background:             url(../images/border_pattern.gif) 1px 1px;
    padding:                2px;
    margin-bottom:          7px;
}

.box2_container {
    background:             url(../images/bg_product_range.gif) no-repeat top center #d7ce9b;
    padding:                1em 7px;
}

.box2_container h3 {
    margin-bottom:          0.3em;
}

#mainlevel_product_menu {
    list-style-type:        none;
    border:                 1px solid #c3b786;
}

#mainlevel_product_menu li a {
    display:                block;
    text-align:             center;
    padding:                5px;
    border-top:             1px dotted #c3b786;
    font-style:             italic;
    font-family:            "Times New Roman", Times, serif;
    font-size:              1.4em;
    font-weight:            bold;
    color:                  #41340e;
    /*text-decoration:        none;*/
}

#mainlevel_product_menu li:first-child a{
    border-top:             none;
}

#mainlevel_product_menu li a:hover,
#mainlevel_product_menu li a#active_menu_product_menu {
    background:             url(../images/bg_product_range_item_hover.gif) no-repeat center center;
}


/*##############################################################################
* Footer
*/
#footer {
    background:             url(../images/bg_footer.gif) top left no-repeat #b9b183;
    color:                  white;
    height:                 62px;
    text-align:             right;
    padding:                7px;
    padding-top:            14px;
}

#mainlevel_footer {
    list-style-type:        none;
    margin-bottom:          15px;
    float:                  right;
}

#mainlevel_footer li {
    float:                  left;
}

#mainlevel_footer li a {
    color:                  white;
    text-decoration:        none;
    padding:                2px 10px;
    border-left:            1px solid white;
}

#mainlevel_footer li:first-child a {
    border:                 none;
}

#mainlevel_footer li a:hover {
    text-decoration:        underline;
}

#footer address {
    clear:                  both;
    font-style:             normal;
}

/*##############################################################################
* Pagestructure
*/
body {
    padding-bottom:         20px; /* ie bugfix */
}

#page_container {
    background-color:       white;
    width:                  800px;
    border:                 1px solid #b8a66e;
    border-top:             none;
    padding:                7px;
    padding-top:            0;
    margin:                 0 auto;
}

#content {
    margin-left:            199px;
    margin-right:           197px;
}

#left_column {
    width:                  192px;
    float:                  left;
    margin-right:           7px;
}
